/* Style Header for End of Time Zone */
body {
        font-size: 12px;
        font-family: Arial, "Times New Roman",Times, serif;
        color: #FFFFFF;
	background-color: #000000;
}
a:link {
	color: #608EAE;
	}
a:visited { 
	color: #608EAE;
	}
a:hover {
	color: #8DA8BB;
	}
a:active { 
	color: #FFFFFF;
	}

#bSite {
	border: 1px solid #3E4B54;
	margin: 1px;
	}

ul      {
	list-style: none;
	margin: 0;
	padding: 0;
	}

/* Content Style */
#cBox {
       padding: 1em;
       text-indent: 1em;
      }

#cBox ul {
	list-style-type: circle;
	margin: 2em;
	padding: 5px;
        	color: #FF0000;
	}

/* Menu Style */
#menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

	width: 200px;
	border: 0px;
	margin: 0px;
      }

#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	}

#menu li {
	height: 24px;
	}

#menu p {
	color: #FFFFFF;
	height: 20px;
	padding: 5px 0 0 10px;
	background: url(../../html/img/menu.gif) 0 30px;
	}

#menu li a {
  	voice-family: "\"}\"";
  	voice-family: inherit;
  	height: 24px;
	text-decoration: none;
	}

#menu li a:link, #menu li a:visited {
	color: #FFFFFF;
	display: block;
	padding: 10px 0 0 35px;
	}

#menu li a:hover {
	color: #FFFFFF;
	background: url(../../html/img/menu.gif) 0 -32px;
	padding: 10px 0 0 35px;
}

#menu li a:active {
	color: #FFFFFF;
	background: url(../../html/img/menu.gif) 0 0px;
	padding: 10px 0 0 35px;
}

/* News Button Style */
#newsBt a:link {
	color: #C0C0C0;
	}
#newsBt a:visited {
	color: #707070;
	}
#newsBt a:hover {
	color: #FFFFFF;
	}
#newsBt a:active {
	color: #FFFFFF;
	}

/* White Button Style */
#wBt a:link {
	color: #FFFFFF;
	text-decoration: none;
	}
#wBt a:visited {
	color: #C0C0C0;
	text-decoration: none;
	}
#wBt a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
#wBt a:active {
	color: #FFFFFF;
	text-decoration: none;
	}

#wBt a IMG {
	border: 0px;
	}

/* Other Styles */
.styleout1 {color: #FFFFFF}
.styleout2 {color: #608EAE}
